<h1 id="title">Hello world</h1>

<app-player [player]="{ name: 'hello', age: 3 }"></app-player>

<h2>It works LOL</h2>

<input data-cy-role="username" name="username" #usernameInput />

<input data-cy-role="password" name="password" #passwordInput />

<button data-cy-role="submit" (click)="onSubmit()">Log in</button>

<div class="" data-cy-role="error" [hidden]="isError === false">Error</div>

<button data-cy-role="load" (click)="onLoad()">Load</button>

<p *ngFor="let task of products">
    {{ task.title }}
</p>